.ios,
.md {

  * {
    font-family: "Titillium Web";
    // font-family: "Tu";
  }

  ion-img {
    height: 7vh !important;
    width: auto !important;
    align-items: center;
  }
  
  .header {
    position: relative;
    padding-top:0px;
    padding-bottom:0px;
    border-radius:5px;

  }


  .boards{
      margin-top:150px;
      padding-bottom:100px;
  }
  
  
  .pins {
    column-count: 2;
    margin-top: 150px;
    padding-top:25px;
  }

  .boards {
    margin-top:200px;
    .boards_pic {
      column-count: 2;
        img{
          border-radius: 5%;
          width: 100%;
          height:auto !important;
        }
    }
    
  }

  .pin {
    display: inline-block;
    padding: 4px 2px;
    width: 100%;
    img,
    video {
      width: 100%;
      display: block;
      border-radius: 5%;
    }
  }

  .profile_board{
    box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.1);
    border-radius:5px;
  }
  
 .header {
   padding-bottom:10px;

  .profile {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    left: 50%;
    width: 92vw;
    transform: translate(-50%, 50%);
    overflow: unset;
    --background:#ffff;
    border-radius:5px;
    box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.1);

    .fab_button{
          position:fixed;
          transform: translate(-50%, 50%);
          left: 65%;
          z-index:100;
          top:30%;
      }

      ion-avatar {
      position: absolute;
      box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.1);
      left: 50%;
      top: 10px;
      transform: translate(-50%, -50%);
      width: 35vw;
      height: 35vw;
      border-radius: 50%;
      overflow: hidden;
      border: 4px solid white;

      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
    }
  
    .profile-info {
      padding-top: 20px;
    }
  
    .name 
    p {
      padding-top:20px;
      display: inline-block;
      position: relative;
      text-align: center;
      font-size: 25px;
      margin-top: 70px;
    }
  
    .email p {
      display: inline-block;
      position: relative;
      text-align: center;
      font-size: 15px;
  }
  
    .username {
      font-size: 15px;
      font-weight: bold;
      margin-top: 2px;
    }
  
    .followers p, fa-icon {
      display: inline-block;
      position: relative;
      text-align: center;
      font-size: 15px;
      padding:0px;
    }
  
    .place {
      font-size: 18px;
      color: #a9a9a9;
      margin-top: 0.2rem;
    }
  
    .description {
      font-size: 15px;
      margin-top: 2px;
      padding-left: 10px;
    }
  
    ion-button {
      position: relative;
      text-transform: none;
      --box-shadow: none;
      z-index: 1;
      margin-top: 0;
      margin-bottom: 0;
      font-size: 15px;
    }
  }
 }
  
  .posts {
    margin-top: 130px;
    columns: 2;
    padding: 0 3px;
  
    .item {
      display: inline-block;
      overflow: hidden;
      width: 100%;
  
      img,
      video {
        display: block;
        width: 100%;
        border-radius: 5%;
      }
    }
  
    fa-icon{
      font-size:25px;
      color:#e4e4e4;
    }
  
  }
}
  